### Constructor

# ICalGLib Parameter new_delegatedfrom_list

since: 4.0

#### Declaration [src]

    ICalParameter*
    i_cal_parameter_new_delegatedfrom_list (
      const ICalStrArray* value
    )

#### Description [src]

Creates a new `ICalParameter` holding DELEGATEDFROM.

Note: this uses a copy of the string array, not the one stored in the `value`.

Available since: 4.0

#### Parameters

`value`

  Type: `const ICalStrArray`

  The string array as a value for the new ICalParameter holding DELEGATEDFROM.

  The data is owned by the caller of the function.

#### Return value

Type: `ICalParameter`

A new `ICalParameter` holding DELEGATEDFROM.

The caller of the function takes ownership of the data, and is responsible for freeing it.
The return value can be `NULL`.